IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='PG_FORN' AND COLUMN_NAME='PERC_MAXIMO_OUTRAS_DESPESAS_PRODUTOS')
begin
ALTER TABLE dbo.PG_FORN ADD
	PERC_MAXIMO_OUTRAS_DESPESAS_PRODUTOS money NOT NULL CONSTRAINT DF_PG_FORN_PERC_MAXIMO_OUTRAS_DESPESAS DEFAULT 0
end